
/* ****************** 공백  ****************** */

  .empty_line_14515_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_14515_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_14515_:before {content:'공백 : 140px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_14515_ {height:140px;}
  }

/* ****************** 1칸 레이아웃  ****************** */

.layout_145186_ {clear:both; min-width:320px; max-width:1240px; margin:0 auto;}
.layout_145186_ > div:after {content:''; display:block; clear:both;}
.layout_145186_ > div > [class^=container_] {float:left; position:relative; width:100%; box-sizing:border-box;}

@media \0screen{
	.layout_145186_ {min-width:1240px;}
}

/* ****************** 공백  ****************** */

  .empty_line_14515_ {display:block; width:100%; height:40px;}

[id^=div_user_list] .empty_line_14515_ {border:1px dotted #f00;}
[id^=div_user_list] .empty_line_14515_:before {content:'공백 : 140px'; padding:0 15px; font-size:13px; font-weight:normal; color:#f00;}
  @media all and (min-width:1024px){
    .empty_line_14515_ {height:140px;}
  }
